import java.util.*;
import java.io.*;

public class dkl_as {
    public void run() throws IOException {
        Scanner in = new Scanner(new File("dkl.in"));
        PrintWriter out = new PrintWriter(new File("dkl.out"));

        

        in.close();
        out.close();
    }

    public static void main(String[] arg) throws IOException {
        new dkl_as().run();
    }
}
